   /* model Overlay Styles */
   #overlay1{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7); /* Semi-transparent background */
    display: none; /* Hidden by default */
    align-items: center;
    justify-content: center;
    border-radius: 15px;
    z-index: 1000;
  }
  #overlay2{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7); /* Semi-transparent background */
    display: none; /* Hidden by default */
    align-items: center;
    justify-content: center;
    border-radius: 15px;
    z-index: 1000;
  }
  .grid{
    display: grid;
  }
  .gap-x-6{gap: 0 2rem;}
.grid-cols-2 { grid-template-columns: repeat(2, minmax(0, 1fr));}
.grid-cols-3 { grid-template-columns: repeat(3, minmax(0, 1fr));}
.grid-cols-4 { grid-template-columns: repeat(4, minmax(0, 1fr));}
.grid-cols-5 { grid-template-columns: repeat(5, minmax(0, 1fr));}
.grid-cols-6 { grid-template-columns: repeat(6, minmax(0, 1fr));}
.grid-cols-7 { grid-template-columns: repeat(7, minmax(0, 1fr));}
.grid-cols-8 { grid-template-columns: repeat(8, minmax(0, 1fr));}
.grid-cols-9 { grid-template-columns: repeat(9, minmax(0, 1fr));}
.grid-cols-12 { grid-template-columns: repeat(12, minmax(0, 1fr));}

.col-span-1{grid-column: span 1 / span 1;}
.col-span-2{grid-column: span 2 / span 2;}
.col-span-3{grid-column: span 3 / span 3;}
.col-span-4{grid-column: span 4 / span 4;}
.col-span-5{grid-column: span 5 / span 5;}
.col-span-6{grid-column: span 6 / span 6;}
.col-span-8{grid-column: span 8 / span 8;}
  #overlay2_2{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7); /* Semi-transparent background */
    display: none; /* Hidden by default */
    align-items: center;
    justify-content: center;
    border-radius: 15px;
    z-index: 1000;
  }
  #overlay3{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7); /* Semi-transparent background */
    display: none; /* Hidden by default */
    align-items: center;
    justify-content: center;
    border-radius: 15px;
    z-index: 1000;
  }
  /* model Content */
  #content1{
    background: #ffffff;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0);
    overflow: auto;
    border-radius: 15px;
    text-align: center;
  }
    /* model Content */
    #content2{
        background: #ffffff;
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0);
        overflow: auto;
        border-radius: 15px;
        text-align: center;
      }
      #content2_2{
        background: #ffffff;
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0);
        overflow: auto;
        border-radius: 15px;
        text-align: center;
      }
      #content3{
        background: #ffffff;
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0);
        overflow: auto;
        border-radius: 15px;
        text-align: center;
      }
      #overlay5{
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.7); /* Semi-transparent background */
        display: none; /* Hidden by default */
        align-items: center;
        justify-content: center;
        border-radius: 15px;
        z-index: 1000;
      }
      /* model Content */
      #content5{
        background: #ffffff;
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0);
        overflow: auto;
        border-radius: 15px;
        text-align: center;
        width: 80%;
        height: 80%;
      }
  /* Disable scrolling when model is active */
  body.model-active1{
    overflow: hidden;
  }

  input:read-only {
       background-color: LIGHTgrey;
       cursor: not-allowed;
}


/* Animations in New Ticket */

    /* Enter animation */
    .overlay.active .overlay-content {
        animation: slideIn 1.5s forwards;
    }
    /* Exit animation */
    .overlay.closing .overlay-content {
        animation: slideOut 1.5s forwards;
    }
    /* Overlay visibility */
    .overlay.active {
        opacity: 1;
        visibility: visible;
    }
    /* Disable background scrolling */
    body.no-scroll {
        overflow: hidden;
    }
    /* Keyframes for animation */
    @keyframes slideIn {
        from {
        transform: translate(100%, 100%) scale(0.5);
        }
        to {
        transform: translate(0, 0) scale(1);
        }
    }
    @keyframes slideOut {
        from {
        transform: translate(0, 0) scale(1);
        }
        to {
        transform: translate(100%, 100%) scale(0.5);
        }
    }
    .form-control1{
  margin-bottom: 15px;
}

.form-control1-label {
  margin-bottom: .5rem;
  text-align: left;
}

.login_container .form-control1-input {
  border-radius: 30px;
  font-size: 1.15rem;
}
.form-control1-select, .form-control1-file, .form-control1-input {
  border-radius: 15px;
  border: none;
  font-size: 1.25rem;
  background-color: #fff;
  padding: .85rem 1rem;
  /*     
  
  background-color: #FFF; */
}


.form-control1 input::placeholder {
  color: #6c757d;
  opacity: 1;
}

.form-control1 select:disabled,
.form-control1 input:disabled,
.form-control1 input[readonly] {
  background-color: #DADADA;
  opacity: 1;
}
.form-control1-select {
  background-position: center right 1rem;
}
 h4 sup,
.form-control1-label sup,.form-control1-label1 sup {
  color: #FF0404;
}
.form-control1-select, .form-control1-file, .form-control1-input  {
  display: block;
  width: 100%;
  /* padding: 0.375rem 0.75rem; */
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  /* background-color: #fff; */
  background-clip: padding-box;
  /* border: 1px solid #ced4da; */
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  /* border-radius: 0.25rem; */
  /* transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out; */

}
select {
  padding-right: 1rem;
  background-position: top 55% right 0px;
  background-repeat: no-repeat;
  background-size: 21px 9px;
}
select, input {
  outline: 0;
}
select,
.icon-angle-down {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='13' height='8' viewBox='0 0 13 8' fill='none'%3E%3Cpath d='M11.7858 0.350329C11.899 0.46083 11.9888 0.592133 12.05 0.736709C12.1113 0.881284 12.1428 1.03629 12.1428 1.19283C12.1428 1.34938 12.1113 1.50438 12.05 1.64896C11.9888 1.79353 11.899 1.92484 11.7858 2.03534L6.93073 6.793C6.81797 6.90389 6.68398 6.99187 6.53644 7.0519C6.3889 7.11194 6.23072 7.14284 6.07097 7.14284C5.91123 7.14284 5.75305 7.11194 5.60551 7.0519C5.45797 6.99187 5.32398 6.90389 5.21122 6.793L0.356123 2.03534C0.128101 1.81189 -4.8052e-09 1.50883 0 1.19283C4.8052e-09 0.876832 0.128101 0.573775 0.356123 0.350329C0.584144 0.126883 0.893408 0.00135245 1.21588 0.00135245C1.53835 0.00135244 1.84761 0.126883 2.07564 0.350329L6.07199 4.2645L10.0683 0.347355C10.1813 0.236962 10.3153 0.149464 10.4627 0.0898624C10.6102 0.0302608 10.7682 -0.000274306 10.9277 1.85659e-06C11.0872 0.000278019 11.2451 0.0313598 11.3924 0.0914716C11.5396 0.151583 11.6733 0.239546 11.7858 0.350329Z' fill='%232D3393'/%3E%3C/svg%3E");
}
.form-control1-file[type=file]:not(:disabled):not([readonly]) {
  cursor: pointer;
}
.form-control1-file[type=file] {
  overflow: hidden;
  border: 0;
  outline: 0;
}
.search .form-control1-input {
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, .05);
  height: 52px;
  padding: 0 60px 0 15px;
}
.form-control1-label1 {
  margin-bottom: .5rem;
  text-align: left;
}
